Loading...
Searching...
No Matches
additive_scrambler_bb.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for additive_scrambler_bb.h:

Go to the source code of this file.

## Classes

class | gr::digital::additive_scrambler_bb
| Scramble an input stream using an LFSR. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital